body {
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
}
.container {
    width: 1280px;
    margin: 0 auto;
}
.logo {
    padding-top: 63px;
    padding-bottom: 40px;
}
.logo-link {
    display: inline-block;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
}
.logo-color {
    color: #4BCAFF;
}
.head-nav {
    margin-bottom: 48px;
}
.nav-list {
    display: flex;
    justify-content: center;
    background-color: #35444F;
}
.nav-link {
    padding: 24px 40px 18px;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    border-right: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    cursor: pointer;
}
.nav-link:hover {
    background: #222F3A;
}
.nav-item {
    color: #FFFFFF;
}
.content {
    display: flex;
    justify-content: center;
    align-items: start;
    margin-bottom: 54px;
}
.sidebar {
    display: flex;
    padding-right: 52px;
}
.sidebar-list {
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
}
.sidebar-link {
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    padding: 25px 71px 25px 42px;
    cursor: pointer;
}
.sidebar-link:hover {
    background: #DBDBDB;
}
.sidebar-item:hover {
    padding-left: 20px;
}
.image {
    overflow: hidden;
    border: 1px solid #000000;
}
.center-img {
    background: rgba(0, 0, 0, 0.0001);
    padding: 75px 268px 73px 297px;
    transition: 1s;
}
.center-img:hover{
    transform: scale(1.1);
}
.center-info {
    margin-top: 37px;
    width: 885px;
}
.center-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}
.padding {
    padding-bottom: 34px;
}
.footer {
    display: flex;
    background: rgba(99, 105, 110, 0.48);
    justify-content: space-around;
    align-items: center;
    margin-bottom: 30px;
}
.footer-list {
    display: flex;
}
.footer-link {
    font-weight: 400;
    font-size: 28px;
    line-height: 32px;
    color: #0C1927;
    padding: 20px 15px;
}
.footer-item:hover {
    color: #3181A6;
    /* text-decoration: underline; */
    border-bottom: 2px solid #3181A6;
    padding-bottom: 10px;
    
}
.footer-copyright {
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}






